## libdca 0.0.5

=== debian/changelog ===
libdca (0.0.5-7build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 16 Dec 2014 09:29:56 -0800

libdca (0.0.5-7) unstable; urgency=medium

  * QA upload.

  [ Logan Rosen ]
  * Use dh-autoreconf instead of autotools-dev to fix FTBFS on
    ppc64el. (Closes: #735221)

 -- Manuel A. Fernandez Montecelo <mafm@debian.org>  Mon, 04 Aug 2014 23:36:14 +0100

libdca (0.0.5-6) unstable; urgency=low

  [ Fabian Greffrath ]
  * Team upload.
  * Remove myself from Uploaders.
  * Port to dh9 for multiarch (Closes: #703641).
  * Fix passing hardening and LFS flags.
  * Fix vcs-field-not-canonical.
  * Fix missing-pre-dependency-on-multiarch-support.
  * Fix outdated-autotools-helper-file.
  * Run "wrap-and-sort -asb".

  [ Reinhard Tartler ]
  * QA upload
  * Orphaning the package
  * move the package to the collab-maint umbrella

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 26 Mar 2013 21:25:25 +0100

libdca (0.0.5-5) unstable; urgency=low

  * Update my e-mail address in debian/control.
  * Build with large file support where necessary (Closes: #639593).

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Wed, 05 Oct 2011 14:52:45 +0200

libdca (0.0.5-4) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * Move libdts-dev to Priority optional (some other packages of this
    priority depend on it) and change Section to oldlibs instead.

  [ Alessio Treglia ]
  * Get rid of unneded *.la files (Closes: #621688).
  * Switch to packaging format "3.0 (quilt)".
  * Add gbp config file.
  * Correct team's name.
  * Update Standards-Version.

 -- Alessio Treglia <alessio@debian.org>  Wed, 13 Apr 2011 16:46:30 +0200

libdca (0.0.5-3) unstable; urgency=low

  * Changed Vcs-Git and Vcs-Browser to point to the right location.
  * Wrapped Uploaders, Build-Depends and Depends fields.
  * Added quilt for patch management.
  * debian/patches/r83-mark-tables-as-static-constants.patch: Mark
    tables as static constants.
  * debian/patches/r84-normalisation-factor-sqrt2+output-bias.patch:
    Change output normalisation factor from 3/2 to sqrt(2). Fixed a bug
    where the output bias wasn't applied when downmixing wasn't being
    done.
  * debian/patches/r87-sanity-check-for-subframes-and-
    prim_channels.patch: Sanity check for subframes and prim_channels to
    avoid crashes with invalid streams.
  * debian/patches/r88-fix-random-crashes-caused-by-invalid-32-bit-
    shifts.patch: Fix random crashes caused by invalid 32-bit shifts on
    32-bit values.
  * debian/patches/r89-avoid-crashing-with-invalid-frames.patch: Avoid
    crashing with invalid frames setting a bitalloc_huffman component to
    7.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 16 Jun 2009 11:30:40 +0200

libdca (0.0.5-2) unstable; urgency=low

  * Upload to unstable.
  * debian/changelog:
    + Fixed spelling error "maintainance" in the (0.0.2-svn-2) entry.
  * debian/control:
    + Removed the "XS-" prefix from the Vcs-Svn and Vcs-Browser fields.
    + Bumped Standards-Version to 3.8.0.
    + Fixed binary-control-field-duplicates-source field "section"
      in package libdca0.
  * debian/watch:
    + Added.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Mon, 16 Feb 2009 14:44:00 +0100

libdca (0.0.5-1) experimental; urgency=low

  * New upstream release (Closes: #481763).
    + Provide a shared library (Closes: #285590).
    + Install .pc files for pkg-config (Closes: #313377).

  * debian/control:
    + Changed Source to libdca.
    + Added myself to Uploaders.
    + Added Build-Depends on cdbs.
    + Bumped Standards-Version to 3.7.3.
    + Added Homepage field.
    + Added Depends on ${shlibs:Depends} and ${misc:Depends}
      to all packages.
    + Improved package descriptions.
    + Added libdca0, libdca-dev and libdca-utils packages.
    + Made libdts-dev Priority: extra.
  * debian/copyright:
    + Converted to proposed machine-readable format.
  * debian/libdca0.docs:
    + Added to install doc/*.
  * debian/{libdca0,libdca-dev,libdca-utils,libdts-dev}.install:
    + Added.
  * debian/rules:
    + Converted Debian packaging to CDBS.
    + Dropped PIC static library build.
  * debian/Makefile.am, debian/Makefile.in:
    + Removed as the upstream tarball does not provide
      a debian/ directory anymore.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Tue, 28 May 2008 16:24:07 +0100

libdts (0.0.2-svn-2) unstable; urgency=low

  * Moved maintenance to pkg-multimedia.

  * debian/control:
    + Set pkg-multimedia-maintainers as main maintainer.
    + Updated VCS fields.
    + Set policy to 3.7.2.
  * debian/compat:
    + Set to 5.
  * debian/copyright:
    + Fixed the FSF address.
    + Completed list of authors and contributors.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Wed, 14 Mar 2007 23:49:06 +0100

libdts (0.0.2-svn-1) unstable; urgency=low

  * Initial release (Closes: #232256).

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Tue, 24 Feb 2004 20:33:44 +0100
