=== debian/control ===
Source: libdca
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 dh-autoreconf,
 debhelper (>= 9)
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/collab-maint/libdca.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdca.git;a=summary
Homepage: http://www.videolan.org/developers/libdca.html

Package: libdca-dev
Section: libdevel
Architecture: any
Depends:
 libdca0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Description: decoding library for DTS Coherent Acoustics streams (development)
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains the headers and static libraries used to build
 applications that use libdca.

Package: libdca-utils
Section: sound
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: decoding library for DTS Coherent Acoustics streams (utilities)
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains additional utilities.

Package: libdca0
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Multi-Arch: same
Description: decoding library for DTS Coherent Acoustics streams
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains the shared library.

Package: libdts-dev
Section: oldlibs
Architecture: any
Depends:
 libdca-dev (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Multi-Arch: same
Description: backward compatibility place-holder for libdca
 libdca provides a low-level interface to decode audio frames encoded using
 DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
 on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
 downmixing and dynamic range compression for various output configurations.
 .
 This package contains compatibility headers used to build applications
 that still use libdts.
