=== debian/watch ===
version=3

http://download.videolan.org/pub/videolan/libdca/(\d.*)/libdca-(.*)\.tar\.bz2
