## libdca 0.0.6

=== debian/changelog ===
libdca (0.0.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Move package back to multimedia team. (Closes: #704010)
    - Bump Standards-Version
    - Remove obsolete Pre-Depends.
    - Move to salsa.d.o.
  * debian/:
    - Bump debhelper compat to 11.
    - Install API documentation in dev package.
  * debian/patches: Remove all integrated upstream.
  * debian/rules:
    - Install NEWS as changelog.
    - Pass defines in CPPFLAGS.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 15 May 2018 16:58:08 +0200

libdca (0.0.5-10) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.
  * Reverted to default GCC provided by Debian.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated all information.
  * debian/rules: added override_dh_installdocs
      to install some docs in all packages.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 May 2016 20:37:00 -0300

libdca (0.0.5-9) experimental; urgency=medium

  * QA upload.
  * debian/control: use, temporarily, gcc-6 and g++-6 in Build-Depends field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 May 2016 03:43:53 -0300

libdca (0.0.5-8) experimental; urgency=medium

  * QA upload.
  * debian/control:
      - Bumped Standards-Version to 3.9.8.
      - Changed from cgit to git in Vcs-Browser field.
      - Removed the useless variable ${shlibs:Depends} from *-dev binaries.
      - Updated the Vcs-* fields to use https instead of http and git.
  * debian/libdca0.symbols: added to provide symbols. (tested against GCC-6)
  * debian/rules:
      - Added DEB_BUILD_MAINT_OPTIONS variable to improve the GCC hardening.
      - Fixed the support to LFS. Thanks to Stéphane Delcourt. (LP: #800285)
      - Force to build using GCC-6.
  * debian/watch:
      - Bumped to version 4.
      - Improved.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 May 2016 01:47:45 -0300
