=== debian/control ===
--- 
+++ 
@@ -1,22 +1,18 @@
 Source: libdca
 Section: libs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
- dh-autoreconf,
- debhelper (>= 9)
-Standards-Version: 3.9.2
-Vcs-Git: git://anonscm.debian.org/collab-maint/libdca.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libdca.git;a=summary
-Homepage: http://www.videolan.org/developers/libdca.html
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Sebastian Ramacher <sramacher@debian.org>
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/multimedia-team/libdca.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libdca
+Homepage: https://www.videolan.org/developers/libdca.html
 
 Package: libdca-dev
 Section: libdevel
 Architecture: any
-Depends:
- libdca0 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, libdca0 (= ${binary:Version})
 Multi-Arch: same
 Description: decoding library for DTS Coherent Acoustics streams (development)
  libdca provides a low-level interface to decode audio frames encoded using
@@ -30,9 +26,7 @@
 Package: libdca-utils
 Section: sound
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: decoding library for DTS Coherent Acoustics streams (utilities)
  libdca provides a low-level interface to decode audio frames encoded using
  DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
@@ -43,11 +37,7 @@
 
 Package: libdca0
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Pre-Depends:
- ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
 Description: decoding library for DTS Coherent Acoustics streams
  libdca provides a low-level interface to decode audio frames encoded using
@@ -60,10 +50,7 @@
 Package: libdts-dev
 Section: oldlibs
 Architecture: any
-Depends:
- libdca-dev (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, libdca-dev (= ${binary:Version})
 Multi-Arch: same
 Description: backward compatibility place-holder for libdca
  libdca provides a low-level interface to decode audio frames encoded using
