## libdca 0.0.7

=== debian/changelog ===
libdca (0.0.7-2) unstable; urgency=medium

  * debian/control:
    - Bump debhelper compat to 13
    - Set RRR: no
  * debian/: Drop libdts-dev

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Oct 2020 15:08:23 +0200

libdca (0.0.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Fix day-of-week for changelog entries 0.0.5-1.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump Standards-Version
  * debian/patches: Fix installation of libdts.a

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Mar 2020 14:55:19 +0200
