=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/libdca.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libdca
 Homepage: https://www.videolan.org/developers/libdca.html
+Rules-Requires-Root: no
 
 Package: libdca-dev
 Section: libdevel
@@ -46,17 +47,3 @@
  downmixing and dynamic range compression for various output configurations.
  .
  This package contains the shared library.
-
-Package: libdts-dev
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends}, libdca-dev (= ${binary:Version})
-Multi-Arch: same
-Description: backward compatibility place-holder for libdca
- libdca provides a low-level interface to decode audio frames encoded using
- DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
- on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
- downmixing and dynamic range compression for various output configurations.
- .
- This package contains compatibility headers used to build applications
- that still use libdts.
